* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Sylfaen', 'Arial Unicode';
}


/*header {
  width: 100vw;
}*/

video {
    width: 100%;
    /*padding: 2vmin;
    margin: 2vmin;
    border: 1px solid black;*/

/*    filter: brightness(50%);*/
}

/*video source {*/
  /*border: 1px solid black;
  width: 55vw;
  height: 122px;
}*/

main {
    width: 90%;
    height: 45vh;
    margin: auto;
    padding: 2vmin;
    /*position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;*/
}

.content {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.walk, .event {
border-radius: 10px 20px;
box-shadow: 0.5vmin 2.5vmin 4vmin 1vmin rgba(0, 0, 0, 0.5);
}

.walk {
    background: white;
    border: 1px solid #bbb;
    margin: 0 0 20px 0;
    padding: 15px;
    text-align: justify;
    width: 100%;
    transition: 0.2s linear;
    position: relative;
}

.walk img {
    width: 40vmin;
    height: 30vmin;
    border: 3px solid #bbb;
    transition: 0.2s linear;
}

.walk .date {
    color: #aaa;
    position: absolute;
    right: 10px;
}

.walk p {
    margin: 0px 10px;
}

.walk h3 {
    text-align: center;
}

.walk-content {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}

.walk:hover {
    background: #ddd;
    cursor: pointer;
}

.event {
    background: white;
    border: 1px solid #bbb;
    margin: 0 0 20px 0;
    padding: 15px;
    width: 200vmin;
    transition: 0.2s linear;
    height: 350px;
}

.event:hover {
    background-color: #ddd;
    cursor: pointer;
}

.event + .date {
    border: 1px solid #bbb;
    border-left: 0px;
    border-right: 0px;
    padding: 2vmin;
    width: 15%;
    text-align: center;
    color: #aaa;
}



h3 {
    border-bottom: 1px solid #bbb;
}

.event p {
    font-size: 16px;
    margin: 10px 10px 0px 0px;
}

.police img {
  width: 40vmin;
  height: 30vmin;
    float: left;
    margin: 10px 10px 0px 0px;
    border: 3px solid #bbb;
    transition: 0.2s linear;
}

.nation img {
  width: 40vmin;
  height: 30vmin;
      float: right;
    margin: 10px 0px 0px 10px;
    border: 3px solid #bbb;
}

.nation h3 {
    text-align: right;
}

#celeb {
    width: 100%;
    height: 100%;
    margin: 10px 0px;
}

@media only screen and (max-width: 1280px) {

    .event {
        height: 90vw;
    }
}

@media only screen and (max-width: 720px) {

    p {
        font-size: 14px;
    }

    .event {
        height: 75vw;
    }

    .police img {
        width: 100%;
    }

    .event p {
        font-size: 14px;
    }

    .police {
        text-align: justify;
    }

    h3 {
        text-align: center;
    }

    .nation img {
        width: 100%;
    }

    .nation {
        text-align: justify;
    }
}
